Home > Symantec Endpoint > Symantec Endpoint Protection Java Error

Symantec Endpoint Protection Java Error

Submit a False Positive Report a suspected erroneous detection (false positive).

Information for: Enterprise Small Business Consumer (Norton) Partners Our Offerings: Products Products A-Z Services Solutions Connect with us: Support On the General tab, under Temporary Internet Files, click Settings. Thank you for your feedback! Products Products Home Threat Protection Advanced Threat Protection Endpoint Protection Endpoint Protection Cloud IT Management Suite Email Security.cloud Data Center Security Blue Coat Products Information Protection Data Loss Prevention Encryption VIP navigate here

Note:Java7is supported from SEP 12.1 RU2 onwards. Terms of use for this information are found in Legal Notices. Did this article resolve your issue? Submit a Threat Submit a suspected infected fileto Symantec.

Create a SymAccount now!' After upgrading to Java 7 Update 51 you are no longer able to launch the Remote Symantec Endpoint Protection Manager Console TECH214099 February 4th, 2014 http://www.symantec.com/docs/TECH214099 Support Provide feedback on this article Request Assistance Print Article Products Related Articles Subscribe to this Article Manage your Subscriptions Search Again Situation Unable to take aRemoteSymantec Endpoint Protection Manager (SEPM) Console Try these resources. Thank you for your feedback!

Translated Content This is machine translated content Login to Subscribe Please login to set up your subscription. Double-click Java. Submit a Threat Submit a suspected infected fileto Symantec. Terms of use for this information are found in Legal Notices.

Thank you for your feedback! Error You receive an an application error: "Unable to launch the application." Name: Symantec Endpoint Protection Manager Publisher: Symantec Corporation Location: http://sepm.domain.local:9090 (The URL will vary depending on what machine SEPM Try these resources. Supported Products A-Z Get support for your product, with downloads, knowledge base articles, documentation, and more.

Earlier versions include known vulnerabilities. The correct Java version will be installed. Make sure all boxes are checked, and click OK. Note: Java7is supported from SEP 12.1 RU2 onwards.Applies ToWindows OS with Java 7 Terms of use for this information are found in Legal Notices.

Try these resources. The remote console does not upgrade to the correct version of Java. In the case of Java version 1.7.9, however, there are known issues with Java webstart that cause the automatic update to fail. Here are the steps with Java 1.6 update 31 to access SEPM via Java console: Make sure you have installed the latest version of Java 1.6 update 31 installed on the

When you start Symantec Endpoint Protection Manager, you see the error message, "Application Error: Unabled to launch the application." If you click Details, you see the error "Could not load file/URL check over here Translated Content This is machine translated content Login to Subscribe Please login to set up your subscription. Try these resources. URL: http://:9090 Download the remote console from this page.

Make sure the 32-bit Java SE Runtime Environment 6installed (latest version recommended). If your JRE is in a non-standard path, adjust as needed. Close Login Didn't find the article you were looking for? his comment is here Details: Error: Could not load file/URL specified:C:\Documents and Settings\\Application Data\Sun\Java\Deployment\cache\6.0\31\8ca89f-625c5ffe CouldNotLoadArgumentException[ Could not load file/URL specified:C:\Documents and Settings\\Application Data\Sun\Java\Deployment\cache\6.0\31\8ca89f-625c5ffe] at com.sun.javaws.Main.launchApp(Unknown Source) at com.sun.javaws.Main.continueInSecureThread(Unknown Source) at com.sun.javaws.Main$1.run(Unknown Source) at java.lang.Thread.run(UnknownSource) Solution

Instead, an earlier version of Java is installed. Thank you for your feedback! Submit a Threat Submit a suspected infected fileto Symantec.

Create a SymAccount now!' Support for Java 7 and above.

Education Services Maximize your product competency and validate technical knowledge to gain the most benefit from your IT investments. No Yes logo-symantec-dark-source Loading Your Community Experience Symantec Connect You will need to enable Javascript in your browser to access this site. © 2016 logo-symantec-dark-source Loading Your Community Experience Symantec Connect Submit a Threat Submit a suspected infected fileto Symantec. TECH190910 May 29th, 2013 http://www.symantec.com/docs/TECH190910 Support / Support for Java 7 and above.

Close Login Didn't find the article you were looking for? Translated Content This is machine translated content Login to Subscribe Please login to set up your subscription. Click OK to close the dialog boxes. http://mmonoplayer.com/symantec-endpoint/symantec-endpoint-protection-error-1309.html Solution Java 7 is not supported with SEP 12.1 RU1 MP1.

Submit a False Positive Report a suspected erroneous detection (false positive).

Information for: Enterprise Small Business Consumer (Norton) Partners Our Offerings: Products Products A-Z Services Solutions Connect with us: Support References 1801838 Unable to launch console after upgrade

Terms of use for this information are found in Legal Notices. Explicitly set it to point to 32-bit JRE 6 location instead. Provide feedback on this article Request Assistance Print Article Products Subscribe to this Article Manage your Subscriptions Search Again Situation You upgrade Symantec Endpoint Protection Manager from an earlier version to

No Yes Products Products Home Threat Protection Advanced Threat Protection Endpoint Protection Endpoint Protection Cloud IT Management Suite Email Security.cloud Data Center Security Blue Coat Products Information Protection Data Loss Prevention Don't have a SymAccount? Education Services Maximize your product competency and validate technical knowledge to gain the most benefit from your IT investments. Provide feedback on this article Request Assistance Print Article Products Related Articles Subscribe to this Article Manage your Subscriptions Search Again Situation You previously installed a copy of the Remote Symantec

Translated Content This is machine translated content Login to Subscribe Please login to set up your subscription. This should launch the remote console. The correct version of Java is 1.7.9.